## aosi-www-aai 2.11.0+srce11u3

=== debian/changelog ===
aosi-www-aai (1:2.11.0+srce11u3) stable; urgency=medium

  * Bugfix u aosi-www/class/admin/admin.php

 -- Ivan Rako <irako@srce.hr>  Thu, 18 Sep 2025 00:41:55 +0200

aosi-www-aai (1:2.11.0+srce11u2) stable; urgency=medium

  * Novi logo za AAI@EduHr.

 -- Ivan Rako <irako@srce.hr>  Mon, 12 May 2025 17:09:04 +0200

aosi-www-aai (1:2.11.0+srce11u1) stable; urgency=medium

  * Prva verzija za bullseye

 -- Ivan Rako <irako@srce.hr>  Mon, 12 Dec 2022 14:38:51 +0100

aosi-www-aai (1:2.10.0+srce10u2) stable; urgency=medium

  * Dodani novi hrEduPerson.xml i hrEduOrg.xml

 -- Ivan Rako <irako@srce.hr>  Thu, 07 Jan 2021 13:22:16 +0100

aosi-www-aai (1:2.10.0+srce10u1) stable; urgency=medium

  * Prva verzija za buster

 -- Ivan Rako <irako@srce.hr>  Mon, 07 Dec 2020 22:07:34 +0100

aosi-www-aai (1:2.9.1) stable; urgency=medium

  * Izmjene u /usr/share/aosi-www/class/admin/admin.php

 -- Ivan Rako <irako@srce.hr>  Wed, 30 Jan 2019 13:34:13 +0100

aosi-www-aai (1:2.9.0) stable; urgency=medium

  * Prva verzija za stretch
  * Dodana ovisnost o paketu php-soap

 -- Ivan Rako <irako@srce.hr>  Thu, 19 Apr 2018 15:00:23 +0200

aosi-www-aai (1:2.0.2) stable; urgency=medium

  * Ovisnost o paketu apache2 2.4 zbog a2enconf

 -- Ivan Rako <irako@srce.hr>  Tue, 12 Jul 2016 10:14:57 +0200

aosi-www-aai (1:2.0.1) stable; urgency=medium

  * Izmjene za Password Policy

 -- Ivan Rako <irako@srce.hr>  Tue, 28 Jun 2016 15:30:40 +0200

aosi-www-aai (1:2.0.0) stable; urgency=medium

  * Prva verzija za jessie

 -- Ivan Rako <irako@srce.hr>  Thu, 19 May 2016 18:31:57 +0200

aosi-www-aai (1:1.9.1) stable; urgency=medium

  * Izmjene u hrEduOrg.xml

 -- Ivan Rako <irako@srce.hr>  Tue, 29 Oct 2013 13:49:43 +0100

aosi-www-aai (1:1.9.0) stable; urgency=medium

  * Prva verzija za Debian wheezy

 -- Ivan Rako <irako@srce.hr>  Tue, 24 Sep 2013 16:29:36 +0200

aosi-www-aai (1:1.8.4) stable; urgency=medium

  * Izmjene u /etc/aosi-www/config.php

 -- Ivan Rako <irako@srce.hr>  Thu, 27 Jun 2013 13:12:38 +0200

aosi-www-aai (1:1.8.3) stable; urgency=medium

  * Dopusten pristup s nove CARNetove mreza 31.147.0.0/16 u
    /etc/aosi-www/apache.conf

 -- Ivan Rako <irako@srce.hr>  Fri, 30 Nov 2012 17:53:32 +0100

aosi-www-aai (1:1.8.2) stable; urgency=medium

  * Izmjena u web/user/index.php (koristi se preg_match() umjesto ereg())
  * Izmjene u class/attribute/attribute.php

 -- Ivan Rako <irako@srce.hr>  Mon, 21 May 2012 14:15:51 +0200
 

aosi-www-aai (1:1.8.1) stable; urgency=medium

  * Izmjena u web/admin/index.php (koristi se preg_match() umjesto ereg())

 -- Ivan Rako <irako@srce.hr>  Tue, 14 Feb 2012 10:30:13 +0100
 

aosi-www-aai (1:1.8.0) stable; urgency=medium

  * Prva verzija za squeeze

 -- Ivan Rako <irako@srce.hr>  Fri, 27 Jan 2012 14:22:05 +0100
 

aosi-www-aai (1:1.7.2) stable; urgency=medium

  * ispravljene dozvole nad admin/index.php
  * upstream izmjene u admin/index.php

 -- Ivan Rako <irako@srce.hr>  Mon, 07 Mar 2011 12:47:31 +0100

aosi-www-aai (1:1.7.1) stable; urgency=medium

  * novi hrEduPerson.xml i hrEduOrg.xml zbog poboljsane validacije
    vrijednosti atributa UID prilikom dodavanja korisnika
  * print_report.html je sad conffile u /etc/aosi-www/

 -- Ivan Rako <irako@srce.hr>  Fri, 22 Oct 2010 13:04:52 +0200

aosi-www-aai (1:1.7.0) stable; urgency=medium

  * Novi upstream
  * Prilagodba za novu shemu v1.3.1
  * Novi XML-ovi
  * Ispravak buga u prikazu poruke o gresci

 -- Ivan Rako <irako@srce.hr>  Mon, 11 Oct 2010 13:28:43 +0200

aosi-www-aai (1:1.6.3) stable; urgency=medium

  * ispravljene permisije

 -- Ivan Rako <irako@srce.hr>  Tue, 22 Dec 2009 09:43:46 +0100

aosi-www-aai (1:1.6.2) stable; urgency=medium

  * dodan novi CARNetov raspon IP adresa (82.132.0.0/17)

 -- Ivan Rako <irako@srce.hr>  Mon, 21 Dec 2009 13:06:14 +0100

aosi-www-aai (1:1.6.1) stable; urgency=medium

  * upstream izmjene

 -- Ivan Rako <irako@srce.hr>  Thu, 28 May 2009 13:52:29 +0200

aosi-www-aai (1:1.6.0) stable; urgency=medium

  * php5 soap engine
  * provjera da li je lozinka minimalno 8 znakova (umjesto 6 do sad)
  * moguce postavljanje logo-a ustanove
  * lozinka se salje kriptirano kod promjene
  * podrska za pluginove (prikaz svih pogresaka i kodova)
  * kod dodavanja korisnika podrazumna vrijednost je:
    hrEduPersonPrimaryAffiliation student
  * brisanje korisnika iz tekstualne datoteke
  * azuriranje zapisa hrEduOrg
  * pregled log-a akcija
  * lista korisnika je podrazumno prazna, rezultati se dobiju tek klikom na
    Pretrazi
  * sifrarnici azurirani u skladu sa zahtjevima korisnika i promnema u nacinu
    studiranja

 -- Ivan Rako <irako@srce.hr>  Mon, 30 Mar 2009 16:02:46 +0200

aosi-www-aai (1:1.5.11) stable; urgency=medium

  * Izmijenjen DEFAULT_HREDUPERSONEXPIREDATE u config.php

 -- Ivan Rako <irako@srce.hr>  Mon, 26 Jan 2009 17:23:11 +0100

aosi-www-aai (1:1.5.10) stable; urgency=medium

  * Dodana podrska za OIB

 -- Ivan Rako <irako@srce.hr>  Tue, 20 Jan 2009 12:07:27 +0100

aosi-www-aai (1:1.5.9) stable; urgency=medium

  * Provjera verzije PHP interpretera prije pozivanja u postinsta
    (paketi-aai #182962)

 -- Ivan Rako <irako@srce.hr>  Thu, 07 Feb 2008 09:11:18 +0100

aosi-www-aai (1.5.8etch0) stable; urgency=medium

  * Povecana je verzija zbog nadogradnje sarge->etch

 -- Ivan Rako <irako@srce.hr>  Thu, 27 Dec 2007 14:14:27 +0100

aosi-www-aai (1.5.7etch0) stable; urgency=medium

  * Upstream izmjene u /usr/share/aosi-www/class/admin/admin.php

 -- Ivan Rako <irako@srce.hr>  Thu, 29 Nov 2007 13:31:11 +0100

aosi-www-aai (1.5.6) stable; urgency=medium

  * Prva verzija za Etch

 -- Ivan Rako <irako@srce.hr>  Mon, 29 Oct 2007 23:37:44 +0100

aosi-www-aai (1.5.5) sarge; urgency=medium

  * Dodaje soft link na aosi_proxy.php, ako ne postoji

 -- Ivan Rako <irako@srce.hr>  Tue, 25 Sep 2007 21:07:38 +0200

aosi-www-aai (1.5.4) sarge; urgency=medium

  * Novo generiranje proxy klase zbog izmijenjene WSDL datoteke

 -- Ivan Rako <irako@srce.hr>  Wed, 19 Sep 2007 11:19:04 +0200


