=== debian/control ===
Source: aosi-www-aai
Section: net
Priority: optional
Maintainer: Ivan Rako <irako@srce.hr>
Build-Depends: debhelper (>= 11)
Standards-Version: 3.9.8

Package: aosi-www-aai
Architecture: all
Depends: ${misc:Depends}, php-pear, php-cli, php-curl, php-ldap, php-soap, expat, aosi-aai (>= 3.0.0), libcertify-aosi-aai (>= 1.9.0), carnet-tools-cn (>= 2.8), apache2 (>= 2.4.10), libapache2-mod-php
Replaces: aosi-www-aai-cn
Conflicts: cn-ldap-hs-cn, aosi-www-aai-cn
Provides: aosi-www-aai, aosi-www
Suggests: apache2-cn
Description: AOSI LDAP Web Interface
 Web Interface for AAI@EduHr AOSI.
