## aosi-www-aai 2.12.0+srce12u4

=== debian/changelog ===
aosi-www-aai (1:2.12.0+srce12u4) stable; urgency=medium

  * Bugfix u aosi-www/class/admin/admin.php

 -- Ivan Rako <irako@srce.hr>  Thu, 18 Sep 2025 00:40:17 +0200

aosi-www-aai (1:2.12.0+srce12u3) stable; urgency=medium

  * Novi logo za AAI@EduHr

 -- Ivan Rako <irako@srce.hr>  Mon, 12 May 2025 17:07:30 +0200

aosi-www-aai (1:2.12.0+srce12u2) stable; urgency=medium

  * Ubij obj fajlove ako je upgrade sa verzije starije od 1:2.12.0

 -- Ivan Rako <irako@srce.hr>  Fri, 11 Apr 2025 18:44:36 +0200

aosi-www-aai (1:2.12.0+srce12u1) stable; urgency=medium

  * Prva verzija za bookworm

 -- Ivan Rako <irako@srce.hr>  Thu, 31 Oct 2024 11:55:31 +0100
