## aosi-www-aai 2.13.0+srce13u2

=== debian/changelog ===
aosi-www-aai (1:2.13.0+srce13u2) stable; urgency=medium

  * Bugfix u aosi-www/class/admin/admin.php

 -- Ivan Rako <irako@srce.hr>  Thu, 18 Sep 2025 00:38:02 +0200

aosi-www-aai (1:2.13.0+srce13u1) stable; urgency=medium

  * Prva verzija za trixie

 -- Ivan Rako <irako@srce.hr>  Sun, 24 Aug 2025 19:04:07 +0200
